/* .mx_SpotlightDialog #mx_SpotlightDialog_content .mx_SpotlightDialog_results,
.mx_SpotlightDialog #mx_SpotlightDialog_content .mx_SpotlightDialog_recentlyViewed {
    > div {
        overflow-x: auto;
        padding-bottom: 10px;
    }

    .mx_SpotlightDialog_option {
        &:hover,
        &[aria-selected="true"] {
            color: var(--primary-content, #17191c) !important;
        }
    }
} */
